Subject: WWII-L Digest - 26 Mar 1994 to 27 Mar 1994

From: Automatic digest processor <[email-masked]>
Date: Mon, 28 Mar 1994 00:00:59 -0500

There are 7 messages totalling 220 lines in this issue.

Topics of the day:

  1. ADMIN: Intro to WWII-L (2)
  2. Panzerfaust (3)
  3. MOVIE
  4. NOST: 50 years ago this week

----------------------------------------------------------------------

Date:    Sun, 27 Mar 1994 08:09:00 -0500
From:    Bob Smart <[email-masked]>
Subject: Re: ADMIN: Intro to WWII-L

>Hi, you came to mind, just now.
>I have before me a New York Times photograph, published in late 1945.
>It is an aerial view, showing what appears to be several hundred
>B-17 aircraft lined up for as the captions says, "earmarked as scrap metal for
>home industries". I lost count after 300 aircraft. The B-17 boneyard is
>described as being at Walnut Ridge, Arkansas.

That might be one of the sites my father told me about. He grew up in LittleRock
and his father was a commercial photographer. He used to tell about goig with
his father out to an airfield where they were bringing in planes taxiing them to
the end of the taxiway, draining any remaining gas and standing them on their
nose. Then they started on the cross runway. when that was full they started on
the active. as the runway got shorter they stopped bringing in bombers ( I
remember him mentioning B-25s, but he would remember them my uncle flew in them)
and brought in fighters. I got the feeling it took a couple weeks to fill the
field. Don't know what they did with them later, don't know what ever happened
to the photos.

Dad also told me that when he was in Korea the M-4 tanks that worked with them
had been salvaged from Pacific islands and had been rebuilt in Japan.

>         An adjoining photo shows a tumbled mass of broken fuselages of
> B-29 Super-Fortresses and USN torpedo bombers, described as being, "...on
> Guam, US base in the Marianas, now scrap metal awaiting transformation to
> peacetime needs..."
> Try not to think what the items in the photos would fetch at today's
> rate for vintage warbirds.

What about the planes that were shoved off the carrier decks in Ulithi, Guam &
Okinawa to make room for returning troops. As I remember reading almost every
escort carrier shoved it's entire air group over the side. So did some of the
fleet carriers. These weren't hanger queens but fully operational aircraft.
What would a low time SB2C bring today?

Actually I think we are in worse shape with old jet aircraft.  Because of the
restrictions on ownership of them I don't think there is a single flyable jet
from the 50's except for a couple F-86s. No B-47, B-57, F-84, F-89, F-100,
F-101, F9F, F11F, F2H, F3H, A3D, etc, etc. I know there was one F-104 that
squecked through the rules but whether it is stil around or not I don't know.

Bob Smart ([email-masked])

------------------------------

Date:    Sun, 27 Mar 1994 11:51:54 CST
From:    Tim not Timothy Scherrer <[email-masked]>
Subject: Re: Panzerfaust

I have a reproduction Panzerfaust sitting in my living room right now
(PVC pipe and wood), so I'll try to answer your questions.

The Panzerfaust had several different models.  They were considered a
one shout weapon, and issued as a round of ammunition.  They were a
recoilless rocket, so there was no recoil to speak of.  I have read
accounts of soldiers who received minor powder burns from them.  The
Panzerschreck had a small shield for the operator, and the crew members
were issued a face shield.  The Panzerfaust was not afforded such
equipment.  The operator took his chances when he pulled the trigger.

As for the sighting system, I believe there was a pop up sight that was
used to target the weapon.  (I'll have to make sure I am correct on this
one).  The weapon was not easy to hit something with, but once you did
if one of the later models, it was devastating.

This seemed to be the one "universal" weapon at the end of the war.
There is a picture in the Time-Life WWII series of a formation of
Volksturm marching off to war, with most of them only carrying a Panzerf
aust.  Then again, their only uniform was an armband, so I guess having
the PF was a feat in itself.

Tim

************************************************************************
*  Tim A. Scherrer          "You'll be fighting WWII for the rest of   *
*  Facilities Supervisor     your life", Ron Scherrer, 1971            *
*  WP:816-785-5253                                                     *
*  HP:816-665-6704                                                     *
*  ID# [email-masked]                             *
************************************************************************

------------------------------

Date:    Sun, 27 Mar 1994 15:35:09 -0500
From:    Bob Smart <[email-masked]>
Subject: Re: Panzerfaust

>
> As for the sighting system, I believe there was a pop up sight that was
> used to target the weapon.  (I'll have to make sure I am correct on this
> one).  The weapon was not easy to hit something with, but once you did
> if one of the later models, it was devastating.

I was figuring Tim would have the definitive answer on siteing a PF so I held
back. But since he has taken his shot let me throw something out and see if he
can confirm it.

I seem to remember ( another of those rock solid references :-) That you used
the pop-up site combined with the top of the shaped charge itself.

You hold the 'pipe' under your arm, pop up the site and set the distance.
Then site through the site and across the top of the charge. I don't know if
there was any kind of mark, notch, button or anything else on the top of the
charge or if you just picked the top of the curve.

I now have the reference. This can now be considered a fully documented answer!
I just remembered that I had bought 'German Tank and Antitank' a while back.
On page 247 there is a picture of what appears to be an American being trained
on siting the weapon. The instructor has a pointer running from the pop up sight
to the top of the charge and the trainee is sighting along it.

Bob Smart ([email-masked])

------------------------------

Date:    Sun, 27 Mar 1994 11:49:26 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Panzerfaust

>
> Hi friends!
>
> I have a question that I hope others might know the answer to.  How was the
> Panzerfaust aimed and fired?  Specifically, there seems to only be one sight
> on it, so how did one line up the shot?  Also, was there a backblast like
> a bazooka?

There's a strip painted on the ogive of the warhead.

There is indeed a backblast.  A postwar German movie "The Bridge"(?) about some
German teenagers defending a bridge in 1945 shows one of them being killed or
severely injured by the backblast.

------------------------------

Date:    Sun, 27 Mar 1994 18:26:16 +0000
From:    John Behrens <[email-masked]>
Subject: Re: ADMIN: Intro to WWII-L

On Sun, 27 Mar 1994, Bob Smart wrote:

> Actually I think we are in worse shape with old jet aircraft.  Because of the
> restrictions on ownership of them I don't think there is a single flyable jet
> from the 50's except for a couple F-86s. No B-47, B-57, F-84, F-89, F-100,
> F-101, F9F, F11F, F2H, F3H, A3D, etc, etc. I know there was one F-104 that
> squecked through the rules but whether it is stil around or not I don't know.

There was an article in the June/July issue of Air and Space magazine
called, "Happiness is a Hot Jet".  It discusses some of the aircraft from
that era that are available on the private market.  It is an
interesting read and recomended for anyone interested in that sort of
thing.

                                John

------------------------------

Date:    Sun, 27 Mar 1994 22:44:08 EST
From:    "Jonah Triebwasser, Adjunct Instructor,
         Marist Coll" <[email-masked]>
Subject: Re: MOVIE

>
>              I  am heading for Washington Dc. this easter week..so
>        I hope to visit the air and space museum again......This time I
>         will have more interest in the warbirds..........
>
>                        bill     [email-masked]
Bill - Check out the V1, V2 and the Nazi Jet Bomber exhibits. It is
frightening how advanced German engineering was at the end of the war.
Anyone want to speculate how close the Nazi's came to getting the A-Bomb
and perhaps winning the war? Can you imagine a Nazi A-Bomb at the tip of
a V2? <Shudder!!!!!!!!!!>

Jonah Triebwasser
Adjunct Instructor
Marist College
Dyson Building (Adult Education)
Poughkeepsie, New York12601
Tel: (914) 575-3331, ext. 7037
E-Mail: [email-masked]

------------------------------

Date:    Sun, 27 Mar 1994 23:36:52 EST
From:    "Jonah Triebwasser, Adjunct Instructor,
         Marist Coll" <[email-masked]>
Subject: NOST: 50 years ago this week

I have obtained two calendars, one from the International Churchill
Society and one from the US Department of Defense which highlights
some of the events of WWII. As time permits, I will post some of
these events:
Fifty Years Ago, This Week:
27 March - Germans worry about the effect of Allied bombing on the
morale of civilians (c).
28 March - Gen Allen Brooke finds Churchill to be in "a desperately
tired mood." (c)
29 March - Churchill receives a vote of confidence in the House of
Commons. (c)
30 March - Allies suffer heavy losses in raids on Nuremberg. (c)
31 March - It is revealed that crews of UK Bomber Command chances
of completing tour of 30 missions is 50/50. (c)
2 April -  Red Army enters Roumania (c)

Sources: (c) = Churchill society; (d) = Defense Dept.

Jonah Triebwasser
Adjunct Instructor
Marist College
Dyson Building (Adult Education)
Poughkeepsie, New York12601
Tel: (914) 575-3331, ext. 7037
E-Mail: [email-masked]

------------------------------

End of WWII-L Digest - 26 Mar 1994 to 27 Mar 1994
*************************************************